Bug 189224 - Unable to Install additional software from Package Manager
Unable to Install additional software from Package Manager
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
5
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 10:28 EDT by Telikicherla Tarakanath
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 18:12:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telikicherla Tarakanath 2006-04-18 10:28:13 EDT
Description of problem:

I have installed FC5 with only some basic installation and wanted to Install
some more packages after the installation was complete.  I tried to install by
using Add/Remove Software from the Applications menu.  After the Package Manager
application opens, a dialog box opens which says "Retrieving Software
Information". After some time I get an error which says "Unable to retrive
software information"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Login into root user
2. Naviage to Applications > Add/Remove Software
  
Actual results:

Error dialog box appears with information "Unable to retrieve software information"

Expected results:

A list of Packages installed in the system have to be displayed

Additional info:
Comment 1 Jeremy Katz 2006-04-18 11:20:53 EDT
Do you have a network connection?
Comment 2 Telikicherla Tarakanath 2006-04-19 00:31:11 EDT
I have got a DHCP configured and I can access the internet as well.
Comment 3 Telikicherla Tarakanath 2006-04-19 05:23:28 EDT
Could you tell any check list I can follow before I can try updating the software ?
Comment 4 Telikicherla Tarakanath 2006-04-19 05:25:54 EDT
Could you tell me if there is anything I have to see or check before I can try
updating the software ?
Comment 5 Jeremy Katz 2006-09-11 18:12:37 EDT
This should be improved for FC6

Note You need to log in before you can comment on or make changes to this bug.